@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

p{
  margin-bottom:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.common_btn{
  font-size:16px;
  color:#fff;
  line-height:18px;
  background:#3baa72;
  border-radius:30px;
  padding:15px 30px;
}

.common_btn:hover{
  background:#146fb7;
  color:#fff;
}

.common_btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  background:#146fb7;
  border-radius:30px;
  padding:15px 30px;
}

.common_btn2:hover{
  background:#3baa72;
  color:#fff;
}

.text-common{
  font-size:16px;
  color:#000;
  line-height:26px;
  letter-spacing:.04em;
  padding-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  padding:0;
  margin:0; 
  transition:all 600ms ease-in-out; 
}

.header-top{
  background:#3baa72;
  padding:12px 0;
  transition:all 600ms ease-in-out; 
}

.get-touch-link a{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:600;
  background:url(../images/right-arrow01.png) no-repeat 96% center;
  padding-right:32px;
}

.get-touch-link a:hover{
  background-position:100% center;
}

.hd-location{
  font-size:16px;
  color:#fff;
  line-height:20px;
}

.hd-location span{
  margin-right:8px;
}

.header-bottom{
  background:#fff;
  padding:40px 0;
  transition:all 600ms ease-in-out; 
}

.header-bottom .container{
  position:relative;
}

.hd-logo{
  position:absolute;
  width:220px;
  left:0;
  right:0;
  top:-25px;
  margin:0 auto;
  background:#fff;
  border-radius:0 0 110px 110px;
  padding:0 35px 38px;
  box-shadow:0 2px 0px rgba(0,0,0,.1);
  transition:all 600ms ease-in-out; 
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed .header-top{
    margin-top:-48px;
  }

  .navbar-default.navbar-fixed .header-bottom{
    box-shadow:0 4px 6px rgba(0,0,0,.1);
  }

  .navbar-default.navbar-fixed .hd-logo{
    width:180px;
	padding:0 25px 35px;
  }

}

.home-banner{
  margin-top:175px;
}

.home-banner:before,
.page .entry-header:before,
.error404 .page-header:before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  background:linear-gradient(to right, rgba(17,111,183,.85) , rgba(17,111,183,.1));
  left:0;
  top:0;
  z-index:9;
}

.home-banner .desc{
  left:0;
  bottom:30%;
}

.banner-content{
  width:630px;
  max-width:100%;
  position:relative;
  z-index:999;
}

.banner-bg-title{
  font-size:52px;
  line-height:60px;
  padding-bottom:20px;
}

.vision-panel{
  margin-top:-100px;
  padding-bottom:60px;
  z-index:999;
}

.vision-box{
  background:url(../images/vision-box-bg.jpg) no-repeat center bottom;
  background-size:cover;
  padding:30px;
}

.vision-title{
  display:inline-block;
  font-size:24px;
  color:#060505;
  line-height:28px;
  font-weight:600;
  text-decoration:underline;
  padding:16px 0 12px;
}

.about-panel{
  padding-bottom:160px;
}

.about-img{
  position:absolute;
  width:45%;
  left:0;
}

.about-sm-title,
.testimonial-sm-title{
  font-size:24px;
  color:#060505;
  line-height:26px;
  font-weight:600;
  margin-bottom:10px;
  padding-right:60px;
}

.about-sm-title:after{
  content:"";
  position:absolute;
  width:48px;
  height:1px;
  background:#116fb7;
  right:0;
  top:0;
  bottom:0;
  margin:auto 0;
}

.about-bg-tilte,
.service-bg-title,
.choose-bg-title,
.get-touch-title,
.testimonial-bg-title{
  font-size:48px;
  color:#116fb7;
  line-height:56px;
  padding-bottom:25px;
}

.service-panel,
.choose-panel{
  padding-bottom:60px;
}

.service-bg-title,
.testimonial-bg-title{
  color:#28794e;
}

.service-img img{
  border-radius:50%;
  margin-bottom:-130px;
}

.service-content{
  background:#3baa72;
  border-radius:0 0 30px 30px;
  min-height:435px;
  padding:150px 25px 30px;
}

.service-panel .col-lg-3:nth-child(2n) .service-content{
  background:#146fb7;
}

.service-title{
  font-size:22px;
  line-height:28px;
  font-weight:600;
  padding-bottom:15px;
}

.serv-btn a{
  background:#2c784e;
  padding:5px 50px;
}

.service-panel .col-lg-3:nth-child(2n) .serv-btn a{
  background:#0e5693;
}

.choose-bg-title span{
  color:#161616;
  font-weight:500;
}

.choose-box{
  background:linear-gradient(to right, #fff , #47ad78);
  border-radius:30px;
  box-shadow:0 4px 15px rgba(0,0,0,.2);
  margin-top:30px;
  margin-right:30px;
  padding:25px;
}

.choose-panel .col-lg-4:nth-child(2) .choose-box{
  background:linear-gradient(to right, #fff , #146fb7);
}

.service-titel{
  font-size:24px;
  color:#0a0a0a;
  line-height:30px;
  font-weight:600;
  padding:15px 0 12px;
}

.choose-icon{
  width:80px;
  height:80px;
  line-height:62px;
  background:#3baa72;
  border:8px solid #80c9a3;
  text-align:center;
  border-radius:50%;
  position:absolute;
  right:-30px;
  top:-30px;
}

.choose-panel .col-lg-4:nth-child(2) .choose-icon{
  background:#146fb7;
  border-color:#3399ea;
}

.home-form,
.testimonial-panel{
  background:url(../images/h-form-bg.jpg) no-repeat right top;
  background-size:cover;
  padding:60px 0;
}

.testimonial-panel{
  background:#fff;
}

.testimonial-sm-title{
  padding-right:0;
}

.testimonial-sm-title:before{
  content:"";
  position:absolute;
  width:50%;
  height:1px;
  background:#116fb7;
  left:0;
  right:0;
  top:0;
  bottom:0;
  margin:auto;
}

.testimonial-sm-title span{
  background:#fff;
  padding:0 15px;
  position:relative;
}

.testimonial-bg-title{
  padding-bottom:35px;
}

.testimonial-box .sp-testimonial-free-section{
  margin:0 !important;
}

.testimonial-box .sp-testimonial-client-testimonial{
	padding-top:65px !important;
}

.testimonial-box .sp-testimonial-content p{
  font-size:18px !important;
  color:#1c1c1c;
  line-height:28px !important;
  font-weight:500 !important;
  text-align:left !important;
  padding:0 !important;
}

.testimonial-box .sp-testimonial-client-name{
  font-size:26px !important;
  color:#116fb7 !important;
  line-height:28px !important;
  font-weight:600 !important;
  position:absolute;
  left:0;
  top:0;
}

.testimonial-box .sp-testimonial-client-rating{
  position:absolute;
  left:0;
  top:38px;
}

.inner-sec .testimonial-box .sp-testimonial-free{
	border:1px solid #3baa72 !important;
	border-radius:15px !important;
	min-height:280px;
	padding:25px !important;
}

.inner-sec .testimonial-box .sp-testimonial-client-name,
.inner-sec .testimonial-box .sp-testimonial-client-rating{
	left:35px;
	top:25px;
}

.inner-sec .testimonial-box .sp-testimonial-client-rating{
	top:62px;
}

.footer-top{
  background:url(../images/footer-bg.jpg) no-repeat center top;
  background-size:cover;
  padding:50px 0 40px;
}

.footer-title{
  font-size:24px;
  color:#35a369;
  line-height:26px;
  font-weight:600;
  padding-bottom:22px;
}

.ft-link li{
  line-height:0;
  margin-bottom:10px;
}

.ft-link li:last-child,
.footer-top .section:last-child{
  margin-bottom:0;
}

.ft-link li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
}

.ft-link li a:hover,
.ft-contact-main a:hover,
.footer-bottom .text-common a{
  color:#116fb7;
}

.footer-top .section{
  margin-bottom:15px;
}

.ft-contact-title{
  font-size:18px;
  color:#116f94;
  line-height:20px;
  font-weight:600;
  padding-bottom:8px;
}

.ft-contact-main{
  font-size:16px;
  color:#fff;
  line-height:20px;
}

.ft-contact-main a{
  color:#fff;
}

.footer-bottom{
  padding:20px 0;
}

#back-button {
  display:inline-block;
  background-color:#3baa72;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat right center;
  background-size:cover;
  margin-top:175px !important;
  padding:150px 0 120px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-size:40px;
  color:#fff;
  line-height:42px;
  font-weight:700;
  text-align:left;
  position:relative;
  z-index:999;
}

.thumb-conatct .section .icon{
  width:80px;
  height:80px;
  background:#3baa72;
  line-height:80px;
  border-radius:12px 0;
  text-align:center;
}

.thumb-conatct .section .text{
  width:75%;
}

.contact-title{
  font-size:24px;
  color:#116fb7;
  line-height:26px;
  font-weight:600;
}

.contact-main{
  font-size:17px;
  color:#000;
  line-height:24px;
}

.contact-main a{
  color:#1c1c1c;
  font-weight:500;
}

.contact-main a:hover{
  color:#3baa72;
}

.thumb-conatct .form-box{
  background:#116fb7;
}

.contact-form .block{
  margin-bottom:15px;
}

.contact-form .block p{
  margin-bottom:0;
}

.contact-form .block label{
  font-size:18px;
  color:#fff;
  line-height:22px;
  font-weight:500;
  margin-bottom:10px;
}

.contact-form .block .form-control{
  height:46px;
  border-radius:10px;
  border:none;
  background:#fff;
  font-size:16px;
  color:#494848;
  line-height:20px;
  font-weight:500;
  padding:10px 20px;
}

.contact-form .block .form-control::placeholder{
  color:#494848;
  opacity:1;
}

.contact-form .block .form-control::-ms-input-placeholder{
  color:#494848
}

.contact-form .block .form-control:focus,
.contact-form .block .btn:focus{
  box-shadow:none;
}

.contact-form .block textarea.form-control{
  height:105px;
  resize:none;
}

.contact-form .block select{
  background:url(../images/down-arrow02.png) no-repeat 95% center, #fff !important;
}

.contact-form .block select option{
  color:#000;
}

.contact-form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact-form .block .btn{
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:600;
  text-transform:inherit;
  background:#3BAA72;
  border-radius:30px;
  padding:13px 30px;
}

.contact-form .block .btn:hover{
  background:#62b4fe;
  color:#fff;
}

.contact-form .block .wpcf7-spinner{
  display:none;
}

.contact-form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact-form .wpcf7-response-output{
  font-size:14px;
  color:#fff;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact-map{
  line-height:0;
}

.contact-map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner-title{
  font-size:36px;
  color:#040105;
  line-height:44px;
  font-weight:700;
}

.inner-title strong,
.cta-title strong{
  color:#146FB7;
}

.inner-sm-title{
  font-size:24px;
  color:#1c1c1c;
  line-height:28px;
  font-weight:600;
}

.inner-list li,
.single-post .content-area ul li,
.single-post .content-area ol li{
  font-size:16px;
  color:#242424;
  line-height:24px;
  font-weight:500;
  background:url(../images/tick-icon001.png) no-repeat left 4px;
  background-size:18px;
  margin-bottom:15px;
  padding-left:28px;
}

.inner-list li:last-child{
  margin-bottom:0;
}

.inner-sec .testimonial-box{
  border-bottom:none;
  padding-bottom:0;
}

.inner-sec .sp-testimonial-client-image{
  bottom:65px;
}

.inner-img{
	border-radius: 59px 0px 60px 0px;
   -webkit-border-radius: 59px 0px 60px 0px;
   -moz-border-radius: 59px 0px 60px 0px;
    border: 5px solid #146FB7;
}

.about-inner-box{
  min-height:250px;
}

.about-inner-title{
  font-size:22px;
  color:#000;
  line-height:26px;
  font-weight:600;
}

.serv-inner-box{
  min-height:300px;
}

.accommodation-service .serv-inner-box{
  min-height:245px;
}

.accordion-item{
	border:1px solid rgba(0,0,0,.15) !important;
	margin-bottom:10px;
}

.accordion-item:last-child{
	margin-bottom:0;
}

.accordion-button{
	font-size:18px;
	color:#1c1c1c;
	line-height:25px;
	font-weight:500;
	text-transform:inherit;
	padding:14px 20px;
}

.accordion-button:focus{
	box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
	background:#3baa72;
	color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
	filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
	border-top-left-radius:0;
  	border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
	border-bottom-right-radius:0;
  	border-bottom-left-radius:0;
}

#rmp-menu-wrap-47 .rmp-submenu-depth-1 .rmp-menu-item-link{
	height:auto !important;
	line-height:20px !important;
	margin:10px 0 !important;
	padding-bottom:10px;
}

.bg-color{
  background:#f7f7f7;
}

.cta-title{
  font-size:30px;
  color:#1c1c1c;
  line-height:35px;
}

.cta-title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#0049a6;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  background:#28794e;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#116fb7;
}

.single-post .content-area{
	margin-top:176px;
	padding-bottom:50px;
}

.single-post img.wp-post-image{
	width:100%;
}

.single-post .entry-title{
	font-size:48px;
	color:#010101;
	line-height:56px;
	font-weight:600;
	padding-bottom:20px;
}

.single-post p{
	color:#030303;
	margin-bottom:20px;
}

.single-post .content-area p a,
.single-post .content-area ul li a,
.single-post .content-area ol li a{
	color:#259acf;
}

.single-post .content-area h2,
.single-post .content-area h3,
.single-post .content-area h4,
.single-post .content-area h5,
.single-post .content-area h6{
	color:#020202;
	margin-bottom:16px;
}

.single-post .content-area ul,
.single-post .content-area ol{
	margin-bottom:20px;
}

.single-post .post-navigation,
.single-post .comments-area{
	display:none;
}

@media screen and (max-width:1366px){
  .service-content{
    min-height:490px;
  }
	
	.primary-navigation li{
		margin-right:12px !important;
	}
	
	.primary-navigation li:nth-child(5){
		margin-right:358px !important;
	}


}

@media screen and (max-width:991px){
  .header-bottom{
    box-shadow:0 4px 6px rgba(0,0,0,.1);
    padding:10px 0;
  }

  .hd-logo{
    position:initial;
    width:120px;
	box-shadow:none;
    margin:0;
	padding:0;
  }

  .home-banner{
    margin-top:115px;
  }

  .home-banner .desc{
    bottom:25%;
  }

  .vision-panel{
    margin-top:-60px;
  }

  .about-bg-tilte, 
  .service-bg-title, 
  .choose-bg-title, 
  .get-touch-title, 
  .testimonial-bg-title{
    font-size:45px;
    line-height:53px;
  }

  .service-content{
    min-height:410px;
  }

  .footer-bottom{
    padding-bottom:70px;
  }

  #back-button{
    right:20px;
    bottom:40px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:115px !important;
  }

  .thumb-conatct .section .text{
    width:72%;
  }

	.single-post .content-area{
		margin-top:162px;
	}

}

@media screen and (max-width:767px){
  .banner-content{
    width:390px;
  }

  .banner-bg-title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:28px;
    line-height:34px;
    text-shadow:0 6px 5px rgba(0,0,0,.5);
    padding-bottom:12px;
  }

  .banner-content .text-common{
    text-shadow:0 6px 5px rgba(0,0,0,.5);
  }

  .text-common{
    font-size:14px;
    line-height:22px;
  }

  .common_btn,
  .common_btn2,
  .contact-form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .vision-panel{
    margin-top:-40px;
    padding-bottom:35px;
  }

  .vision-box{
    padding:25px;
  }

  .vision-title,
  .service-titel{
    font-size:20px;
    line-height:25px;
  }

  .about-panel,
  .service-panel, 
  .choose-panel{
    padding-bottom:35px;
  }

  .about-img{
    position:relative;
    width:100%;
    left:-30px;
  }

  .about-sm-title, 
  .testimonial-sm-title,
  .contact-title{
    font-size:20px;
    line-height:22px;
  }

  .about-bg-tilte, 
  .service-bg-title, 
  .choose-bg-title, 
  .get-touch-title, 
  .testimonial-bg-title,
  .inner-title,
  .cta-title{
    font-size:26px;
    line-height:32px;
    padding-bottom:18px;
  }
	
	.inner-sm-title{
		font-size:18px;
		line-height:25px;
	}
	
	.inner-list li{
		font-size:14px;
		line-height:22px;
		margin-bottom:10px;
	}

  .service-content{
    min-height:420px;
    padding:150px 20px 25px;
  }

  .service-title{
    font-size:19px;
    line-height:25px;
  }

  .home-form, 
  .testimonial-panel{
    padding:35px 0;
  }

  .contact-form .block .form-control{
    height:42px;
    font-size:14px;
  }

  .contact-form .block textarea.form-control{
    height:85px;
  }

  .form-rt-logo{
    width:280px;
  }

  .testimonial-box .sp-testimonial-client-name{
    font-size:22px !important;
    line-height:24px !important;
  }

  .testimonial-box .sp-testimonial-content p{
    font-size:15px !important;
    line-height:23px !important;
  }

  .footer-top{
    padding:30px 0 25px;
  }

  .ft-logo img{
    width:200px;
  }

  .footer-title{
    font-size:20px;
    line-height:22px;
    padding-bottom:16px;
  }

  .footer-top .section{
    margin-bottom:10px;
  }

  .ft-link li a,
  .ft-contact-main{
    font-size:14px;
    line-height:18px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 60px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    padding-bottom:0;
  }

  .thumb-conatct .section .icon{
    width:65px;
    height:65px;
    line-height:65px;
  }

  .contact-main{
    font-size:15px;
  }

  .thankyou-sec img,
  .error404 .page-content img{
    width:220px;
  }
	
	.accordion-button{
		font-size:16px;
		line-height:23px;
	}
	
	.contact-form .block label{
		font-size:16px;
	}
	
	.about-inner-title{
		font-size:18px;
		line-height:24px;
	}
	
	.inner-serv-box .row{
		display:block;
	}
	
	.single-post .content-area{
		padding-bottom:30px;
	}
	
	.single-post .entry-title{
		font-size:30px;
		line-height:38px;
	}

  
}

@media screen and (max-width:575px){
  .home-banner .ms-view,
  .home-banner .ms-slide,
  .home-banner .ms-slide-bgcont{
    height:260px !important;
  }
	
	.home-banner .ms-view img{
		object-fit:cover;
	}

  .home-banner .desc{
    bottom:9%;
  }

  .vision-panel{
    margin-top:0;
    padding-top:35px;
  }

  .about-img{
    left:-12px;
  }

  .service-content,
  .serv-inner-box{
    min-height:auto;
  }

  .form-rt-logo{
    width:200px;
  }

  .testimonial-sm-title:before{
    width:100%;
  }

	.inner-sec .testimonial-box .sp-testimonial-free{
		min-height:auto;
	}
  
}
